package cn.axzo.workflow.starter.common.exception;

/**
 * TODO
 *
 * @author wangli
 * @since 2024/5/21 17:59
 */
public class ManagementDisabledException extends WorkflowEngineStarterException {
    public ManagementDisabledException(String message) {
        super(message);
    }
}
